@charset "Shift_JIS";
/* --------------------------------------------------------------------
	サイドボックス
-------------------------------------------------------------------- */
.leftmenuframe_ div.sidebox_ h2{
	font-weight: bold;
	line-height: 1;
	margin: 0 0 10px 0;
}
/*共通*/
.sidebox_ a{
	color: #000;
	text-decoration: none;
}
div.sidebox_ a:hover{
	text-decoration: underline;
}
.sidebox_ li{position: relative;}
.sidebox_ li.category_tree2_ .nolink_:hover{
	cursor: pointer;
	text-decoration: underline;
}
.accordion_{
	position: absolute;
	right: 5px;
	top: 16px;
	background: url(../img/usr/sidebox/plus.png) no-repeat;
	width: 8px;
	height: 8px;
	text-indent: -9999px;
}
.accordion_.close_{
	background: url(../img/usr/sidebox/minus.png) no-repeat;
}
.accordion_:hover{
	cursor: pointer;
}

/* --------------------------------------------------------------------
	カテゴリ構造
-------------------------------------------------------------------- */
#block_of_categorytree{
	position: relative;
	padding: 0 0 5px;
	border-bottom: 1px solid #a4a4a4;
}
.category_tree_{
	padding: 0 1px;
}
/*画像あり*/
.category_tree_ li.haveimg_ a{
	display: table;
	width: 92%;
}
.category_tree_ li.haveimg_ span.img_{
	width: 24px;
	display: table-cell;
	vertical-align: top;
}
.category_tree_ li.haveimg_ span.img_ img{
	max-width: 24px;
	max-height: 24px;
}
.category_tree_ li.haveimg_ span.name_{
	width: 130px;
	padding-left: 10px;
	display: table-cell;
	vertical-align: middle;
}
/*階層*/
.category_tree1_open_ a,
.category_tree1_ a,
.category_tree1_open_ span.nolink_,
.category_tree1_ span.nolink_{
	font-size: 17px;
	font-style: normal;
	font-family: "MoMA Sans Regular", Arial, sans-serif;
	font-weight: bold;
	display: block;
	margin: 0;
	text-transform: none;
	padding: 0 0 0;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: -3px;
}
.category_tree2_open_ a,
.category_tree2_ a,
.category_tree2_open_ span.nolink_,
.category_tree2_ span.nolink_{
	font-size: 16px;
	font-style: normal;
	font-family: "MoMA Sans Regular", Arial, sans-serif;
	font-weight: 200;
	margin : 0 0 20px;
	display:block 
}
.category_tree_ li span.nolink_.active::before{
    display: inline-block;
    position: absolute;
    content: "";
    top: 2px;
    left: -12px;
    border: 6px solid transparent;
    border-left-color: #000;
}
.category_tree3_open_ a,
.category_tree3_ a,
.category_tree3_open_ span.nolink_,
.category_tree3_ span.nolink_{
	font-size: 16px;
	font-style: normal;
	font-family: "MoMA Sans Regular", Arial, sans-serif;
	font-weight: 500;
	padding: 0 0 18px;
	display:block 
}
.category_tree4_open_ a,
.category_tree4_ a,
.category_tree4_open_ span.nolink_,
.category_tree4_ span.nolink_{
	font-size: 16px;
	font-style: normal;
	font-family: "MoMA Sans Regular", Arial, sans-serif;
	font-weight: 500;
	padding: 0 0 18px;
	display:block 
}

/*選択時*/
li.category_tree1_ .name_{
	display: block;
}
.category_tree1_open_ span.nolink_,
.category_tree2_open_ span.nolink_,
.category_tree3_open_ span.nolink_,
.category_tree4_open_ span.nolink_,
.category_tree1_open_ a.accordion_link_,
.category_tree2_open_ a.accordion_link_,
.category_tree3_open_ a.accordion_link_,
.category_tree4_open_ a.accordion_link_{

	padding-top: 0px!important;
	margin-top: 0px;
	padding-left: 0px!important;
	padding-right: 0px!important;	
	padding-bottom: 0px!important;
}
.category_tree1_open_ .category_tree2_ .accordion_link_{
	background: none;
}
.category_tree1_ .category_tree2_open_ .category_tree3_ .accordion_link_{
	background: none;
}
.category_tree1_open_ .accordion_{
	top: 11px;
}

/*階層後*/
.category_subtree_{
	display: none;
	padding: 0 0 5px 0;
}
.category_subtree_ .accordion_{
	top: 10px;
}
.category_subtree_ .haveimg_ a,
.category_subtree_ .haveimg_ span.nolink_{
	padding-bottom: 5px!important;
}
.category_tree2_open_,
.category_tree3_open_,
.category_tree4_open_{
	margin: 0px 0px 20px 0px
}
.category_tree2_open_ a,
.category_tree3_open_ a,
.category_tree4_open_ a{
	font-weight: bold;
}
/* --------------------------------------------------------------------
	ジャンル構造
-------------------------------------------------------------------- */
.genre_tree_{
	padding: 0 1px;
	display: none;
}
/*画像あり*/
.genre_tree_ li.haveimg_ a{
	display: table;
}
.genre_tree_ li.haveimg_ span.img_{
	width: 24px;
	display: table-cell;
	vertical-align: top;
}
.genre_tree_ li.haveimg_ span.img_ img{
	max-width: 24px;
	max-height: 24px;
}
.genre_tree_ li.haveimg_ span.name_{
	width: 130px;
	padding-left: 10px;
	display: table-cell;
	vertical-align: middle;
}
/*階層*/
.genre_tree1_open_ a,
.genre_tree1_ a,
.genre_tree1_open_ span.nolink_,
.genre_tree1_ span.nolink_{
	margin-right: 10px;
	padding: 12px 0 12px 0!important;
	display: block;
}
.genre_tree2_open_ a,
.genre_tree2_ a,
.genre_tree2_open_ span.nolink_,
.genre_tree2_ span.nolink_{
	padding: 5px 10px 5px 7px!important;
	display: block;	
}
.genre_tree3_open_ a,
.genre_tree3_ a,
.genre_tree3_open_ span.nolink_,
.genre_tree3_ span.nolink_{
	padding: 5px 10px 5px 14px!important;
	display: block;	
}
.genre_tree4_open_ a,
.genre_tree4_ a,
.genre_tree4_open_ span.nolink_,
.genre_tree4_ span.nolink_{
	padding: 5px 10px 5px 21px!important;
	display: block;	
}
/*階層後*/
.genre_subtree_{
	display: none;
	padding: 0 0 5px 0;
}
.genre_subtree_ .accordion_{
	top: 8px;
}
.genre_subtree_ .haveimg_ a,
.genre_subtree_ .haveimg_ span.nolink_{
	padding-bottom: 10px!important;
}
/* --------------------------------------------------------------------
	サイドボックス　検索ボックス
--------------------------------------------------------------------- */
#sidebox_search {
	padding-bottom:1px;
	background:#efefef;
}
#sidebox_search form {
	padding:0 10px;
}
#sidebox_search input {
	vertical-align: middle;
}
#sidebox_search .keyword_ {
	width: 86px;
}
#sidebox_search .to_searchdetail {
	padding:5px 15px 5px 20px;
	background: url(../img/usr/topiclist.png) 10px 8px no-repeat;
}

/* --------------------------------------------------------------------
	サイドボックス　バナー
-------------------------------------------------------------------- */
div.leftmenuframe_ ul.banner_ li {
	margin: 0 0 10px 0;
}
#itemHistoryButton{
	clear: both
}
#block_of_itemhistory{
	width: 1280px;
	margin: 0 auto;
}
/* --------------------------------------------------------------------
	サイドボックス　ウェルカムメッセージ
-------------------------------------------------------------------- 
#welcomeMessage {
	height:65px;
	width:130px;
	padding:0 15px 25px 15px;
	font-size:12px;
	color:#ffffff;
	vertical-align:middle;
	text-align:center;
	layout-grid-line:65px;
	display:table-cell;
	background: url(../img/usr/common/welcome.png) left top no-repeat;
}
#welcomeMessage a {
	color:#ffffff;
	font-size:10px;
	text-decoration:underline;
}
